28 Oct 2015
octubre 28, 2015

Nueva versión SIU-Mapuche

Nueva versión, SIU-Mapuche

Les informamos que se publicó la versión 2.3.1 del módulo de Gestión de Recursos Humanos, SIU-Mapuche.

Esta nueva versión es compatible con PHP 5.4 y 5.5, dejando de ser compatible con PHP 5.3. En caso de que deseen actualizar a PHP 5.5 tendrán que actualizar la versión del Apache a 2.4.

La versión se puede descargar desde el Portal Comunidad y se compone del paquete para la instalación o actualización de la aplicación Web (/SIU-Mapuche/Versiones/Última Versión/SIU-Mapuche_2.3.1.rar). Esta versión es compatible con SIU-Mapuche Escritorio 2.3.0.

Saludos!